<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 8/18/2017
 * Time: 4:41 PM
 */
get_header();
while (have_posts()) : the_post(); ?>
	<div class="gf-single-our-service-wrap clearfix">
		<article id="our-service-<?php the_ID(); ?>" <?php post_class('our-service-single clearfix'); ?>>
			<div class="gf-our-service-content">
				<div class="gf-entry-content clearfix">
					<?php
					the_content();
					?>
				</div>
			</div>
		</article>
	</div>
	<?php
endwhile;
get_footer();